Loading...
Searching...
No Matches
pll_freqdet_cf_pydoc_template.h File Reference
`#include "pydoc_macros.h"`
Include dependency graph for pll_freqdet_cf_pydoc_template.h:

Go to the source code of this file.

## Macros

#define | D(...)

## Variables

static const char * | __doc_gr_analog_pll_freqdet_cf = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_pll_freqdet_cf_0 = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_pll_freqdet_cf_1 = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_make = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_loop_bandwidth = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_damping_factor = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_alpha = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_beta = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_frequency = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_phase = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_min_freq = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_set_max_freq = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_loop_bandwidth = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_damping_factor = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_alpha = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_beta = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_frequency = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_phase = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_min_freq = R"doc()doc"
static const char * | __doc_gr_analog_pll_freqdet_cf_get_max_freq = R"doc()doc"

## Macro Definition Documentation

## D

#define D | ( |  | ... | ) |

Value:
DOC(gr, analog, __VA_ARGS__)
gr
GNU Radio logging wrapper.
Definition basic_block.h:29
DOC
#define DOC(...)
Definition pydoc_macros.h:17

## Variable Documentation

## __doc_gr_analog_pll_freqdet_cf

const char* __doc_gr_analog_pll_freqdet_cf = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_alpha

const char* __doc_gr_analog_pll_freqdet_cf_get_alpha = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_beta

const char* __doc_gr_analog_pll_freqdet_cf_get_beta = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_damping_factor

const char* __doc_gr_analog_pll_freqdet_cf_get_damping_factor = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_frequency

const char* __doc_gr_analog_pll_freqdet_cf_get_frequency = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_loop_bandwidth

const char* __doc_gr_analog_pll_freqdet_cf_get_loop_bandwidth = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_max_freq

const char* __doc_gr_analog_pll_freqdet_cf_get_max_freq = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_min_freq

const char* __doc_gr_analog_pll_freqdet_cf_get_min_freq = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_get_phase

const char* __doc_gr_analog_pll_freqdet_cf_get_phase = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_make

const char* __doc_gr_analog_pll_freqdet_cf_make = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_pll_freqdet_cf_0

const char* __doc_gr_analog_pll_freqdet_cf_pll_freqdet_cf_0 = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_pll_freqdet_cf_1

const char* __doc_gr_analog_pll_freqdet_cf_pll_freqdet_cf_1 = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_alpha

const char* __doc_gr_analog_pll_freqdet_cf_set_alpha = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_beta

const char* __doc_gr_analog_pll_freqdet_cf_set_beta = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_damping_factor

const char* __doc_gr_analog_pll_freqdet_cf_set_damping_factor = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_frequency

const char* __doc_gr_analog_pll_freqdet_cf_set_frequency = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_loop_bandwidth

const char* __doc_gr_analog_pll_freqdet_cf_set_loop_bandwidth = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_max_freq

const char* __doc_gr_analog_pll_freqdet_cf_set_max_freq = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_min_freq

const char* __doc_gr_analog_pll_freqdet_cf_set_min_freq = R"doc()doc"

static

## __doc_gr_analog_pll_freqdet_cf_set_phase

const char* __doc_gr_analog_pll_freqdet_cf_set_phase = R"doc()doc"

static